 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 420px;
}

.u-section-1 .u-text-1 {
  margin: 35px 916px 0 21px;
}

.u-section-1 .u-text-2 {
  margin: -25px 37px 0 994px;
}

.u-section-1 .u-image-1 {
  width: 261px;
  height: 261px;
  margin: -16px auto 0;
}

.u-section-1 .u-text-3 {
  margin: -245px auto 60px 31px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 736px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 831px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 516px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 611px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 336px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 431px;
  }

  .u-section-1 .u-image-1 {
    width: 218px;
    height: 218px;
    margin-top: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 214px;
    margin-right: 126px;
    margin-left: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: 12px;
    margin-left: 226px;
  }

  .u-section-1 .u-image-1 {
    width: 160px;
    height: 160px;
    margin-top: -229px;
    margin-bottom: 60px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1036px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  margin: 21px 531px 0 0;
}

.u-section-2 .u-text-2 {
  font-family: patua-one;
  font-size: 1rem;
  margin: 12px 531px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  border-style: solid;
  margin: -48px 255px 0 auto;
}

.u-section-2 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: -45px 51px 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 49px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 798px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 2px;
}

.u-section-2 .u-text-3 {
  font-weight: 400;
  margin: 24px 16px 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: 5px 4px 0 16px;
}

.u-section-2 .u-text-5 {
  line-height: 1;
  margin: 37px 16px 0;
}

.u-section-2 .u-text-6 {
  font-weight: 400;
  margin: 71px 6px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 798px;
}

.u-section-2 .u-container-layout-2 {
  padding: 24px 7px;
}

.u-section-2 .u-text-7 {
  font-weight: 400;
  margin: 0 11px;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  margin: 6px 11px 0;
}

.u-section-2 .u-text-9 {
  line-height: 1;
  margin: 13px 11px 0;
}

.u-section-2 .u-text-10 {
  font-weight: 400;
  margin: 53px 14px 0 6px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 755px;
}

.u-section-2 .u-container-layout-3 {
  padding: 17px 1px;
}

.u-section-2 .u-text-11 {
  font-weight: 400;
  margin: 12px 17px 0;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  margin: 7px 8px 0;
}

.u-section-2 .u-text-13 {
  line-height: 1;
  margin: 30px 17px 0;
}

.u-section-2 .u-text-14 {
  font-weight: 400;
  margin: 55px 16px 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 798px;
}

.u-section-2 .u-container-layout-4 {
  padding: 24px 0;
}

.u-section-2 .u-text-15 {
  font-weight: 400;
  margin: 0 17px;
}

.u-section-2 .u-text-16 {
  font-weight: 700;
  margin: 6px 17px 0;
}

.u-section-2 .u-text-17 {
  line-height: 1;
  margin: 36px 8px 0;
}

.u-section-2 .u-text-18 {
  font-weight: 400;
  margin: 119px 24px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 912px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 331px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 331px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 55px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 20px;
    margin-right: 54px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 98px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 658px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 658px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 623px;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 658px;
  }

  .u-section-2 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-18 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 111px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 111px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
    margin-right: 111px;
    margin-left: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 111px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1105px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 26px;
    margin-right: -1px;
    margin-left: 3px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1105px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-left: -1px;
    margin-right: -1px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 1105px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-12 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-13 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: 30px;
    margin-right: -2px;
    margin-left: 1px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 1105px;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-top: 147px;
    margin-right: 1px;
    margin-left: -3px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-18 {
    margin-right: 0;
    margin-left: 0;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.75), rgba(0,0,0,0.75)), url("images/ElecPic1.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 720px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  font-size: 2.25rem;
  width: 794px;
  margin: 34px auto 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 36px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 631px;
}

.u-section-3 .u-image-1 {
  height: 264px;
  margin: -1px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-family: patua-one;
  font-weight: normal;
  margin: 20px 20px 0;
}

.u-section-3 .u-text-3 {
  font-size: 0.875rem;
  margin: 11px 20px 0;
}

.u-section-3 .u-layout-cell-2 {
  background-image: none;
  min-height: 631px;
}

.u-section-3 .u-image-2 {
  height: 264px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  font-family: patua-one;
  font-weight: normal;
  margin: 19px 20px 0;
}

.u-section-3 .u-text-5 {
  font-size: 0.875rem;
  text-align: left;
  margin: 11px 20px 0;
}

.u-section-3 .u-layout-cell-3 {
  background-image: none;
  min-height: 631px;
}

.u-section-3 .u-image-3 {
  height: 264px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  font-family: patua-one;
  font-weight: normal;
  margin: 20px 20px 0;
}

.u-section-3 .u-text-7 {
  font-size: 0.875rem;
  margin: 10px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1057px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 3rem;
    margin-top: 53px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 55px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 520px;
  }

  .u-section-3 .u-image-1 {
    height: 218px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 16px;
    margin-right: -2px;
    margin-left: 2px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 520px;
  }

  .u-section-3 .u-image-2 {
    height: 218px;
    width: 300px;
    margin-top: 20px;
    margin-left: -2px;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 520px;
  }

  .u-section-3 .u-image-3 {
    height: 206px;
    width: 298px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: 28px;
    margin-right: 32px;
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 16px;
    margin-right: 32px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 48px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 6px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    position: relative;
    height: 167px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 491px;
  }

  .u-section-3 .u-image-2 {
    position: relative;
    height: 165px;
    width: 227px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 491px;
  }

  .u-section-3 .u-image-3 {
    height: 157px;
    position: relative;
    width: 227px;
  }

  .u-section-3 .u-text-6 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-text-7 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1638px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 66px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 42px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-3 .u-image-1 {
    height: 205px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 184px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-3 {
    height: 172px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1521px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 47px;
    margin-left: 99px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 87px;
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    height: 129px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-2 {
    height: 116px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-5 {
    margin-top: 17px;
    margin-right: -6px;
    margin-left: 6px;
  }

  .u-section-3 .u-image-3 {
    height: 108px;
    margin-top: 6px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-6 {
    margin-top: 42px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url("images/Background1.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 945px;
}

.u-section-4 .u-group-1 {
  width: 761px;
  min-height: 172px;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  margin: 35px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 3rem;
  font-family: patua-one;
  margin: 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 104px auto 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 191px;
  background-image: none;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  font-family: patua-one;
  margin: 10px 20px 0;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
  margin: 20px 20px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 192px;
  background-image: none;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  font-family: patua-one;
  margin: 13px 20px 0;
}

.u-section-4 .u-text-6 {
  font-size: 0.875rem;
  margin: 16px 20px 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 191px;
  background-image: none;
}

.u-section-4 .u-text-7 {
  font-size: 1.25rem;
  font-family: patua-one;
  margin: 10px 20px 0;
}

.u-section-4 .u-text-8 {
  font-size: 0.875rem;
  margin: 20px 20px 0;
}

.u-section-4 .u-image-1 {
  min-height: 574px;
  background-image: url("images/Manwithlight.jpg");
  background-position: 89.06% 50%;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 185px;
}

.u-section-4 .u-text-9 {
  font-size: 1.25rem;
  font-family: patua-one;
  margin: 20px 20px 0;
}

.u-section-4 .u-text-10 {
  font-size: 0.875rem;
  margin: 20px 20px 0;
}

.u-section-4 .u-layout-cell-6 {
  min-height: 251px;
  background-image: none;
}

.u-section-4 .u-text-11 {
  font-size: 1.25rem;
  font-family: patua-one;
  margin: 20px 20px 0;
}

.u-section-4 .u-text-12 {
  font-size: 0.875rem;
  margin: 20px 20px 0;
}

.u-section-4 .u-image-2 {
  width: 126px;
  height: 49px;
  margin: 10px auto 0;
}

.u-section-4 .u-layout-cell-7 {
  min-height: 178px;
  background-image: none;
}

.u-section-4 .u-text-13 {
  font-size: 1.25rem;
  font-family: patua-one;
  margin: 20px 20px 0;
}

.u-section-4 .u-text-14 {
  font-size: 0.875rem;
  margin: 20px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 962px;
  }

  .u-section-4 .u-group-1 {
    width: 784px;
    min-height: 271px;
    position: relative;
    margin-top: 30px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-4 .u-text-1 {
    position: relative;
  }

  .u-section-4 .u-text-2 {
    position: relative;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
    margin-top: 34px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-4 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-5 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-6 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-7 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-8 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-image-1 {
    background-position: 85.77% 50%;
  }

  .u-section-4 .u-text-9 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-10 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 249px;
  }

  .u-section-4 .u-text-11 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-12 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 0;
  }

  .u-section-4 .u-text-13 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-14 {
    position: relative;
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1581px;
  }

  .u-section-4 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-10 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 161px;
  }

  .u-section-4 .u-text-11 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-12 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-13 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-14 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2069px;
  }

  .u-section-4 .u-group-1 {
    min-height: 177px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -22px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 208px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 9px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 21px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 209px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 208px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-image-1 {
    min-height: 625px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 201px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-10 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 199px;
  }

  .u-section-4 .u-text-11 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-12 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -7px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 194px;
  }

  .u-section-4 .u-text-13 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-14 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2259px;
  }

  .u-section-4 .u-group-1 {
    min-height: 149px;
    margin-top: 26px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 38px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 71px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 277px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 10px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 213px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 212px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-image-1 {
    min-height: 636px;
    background-position: 88.45% 50%;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 205px;
  }

  .u-section-4 .u-text-9 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-10 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-layout-cell-6 {
    min-height: 227px;
  }

  .u-section-4 .u-text-11 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-12 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 4px;
    margin-left: 90px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 197px;
  }

  .u-section-4 .u-text-13 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-14 {
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-block-b74d-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-b74d-3 {
  width: 25px;
}

.u-block-b74d-4 {
  width: 25px;
}

@media (max-width: 991px) {
  .u-block-b74d-3 {
    width: 19px;
  }

  .u-block-b74d-4 {
    width: 19px;
  }
}

@media (max-width: 767px) {
  .u-block-b74d-3 {
    width: 18px;
  }

  .u-block-b74d-4 {
    width: 18px;
  }
}

@media (max-width: 575px) {
  .u-block-b74d-3 {
    width: 15px;
  }

  .u-block-b74d-4 {
    width: 15px;
  }
}

 .u-section-5-1 {
  background-image: linear-gradient(0deg, rgba(255,235,178,0.1), rgba(255,235,178,0.1)), url("images/Background1.jpeg");
  background-position: 50% 50%;
}

.u-section-5-1 .u-sheet-1 {
  min-height: 925px;
}

.u-section-5-1 .u-group-1 {
  width: 816px;
  min-height: 176px;
  margin: 50px auto 0;
}

.u-section-5-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5-1 .u-text-1 {
  font-size: 3rem;
  font-family: patua-one;
  margin: 20px;
}

.u-section-5-1 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-5-1 .u-image-1 {
  background-image: url("images/Roofpic5.jpg");
  min-height: 330px;
  background-position: 50% 50%;
}

.u-section-5-1 .u-image-2 {
  background-image: url("images/IMG-20220125-WA0011.jpg");
  min-height: 330px;
  background-position: 50% 50%;
}

.u-section-5-1 .u-image-3 {
  min-height: 330px;
  background-image: url("images/IMG-20211116-WA0006.jpg");
  background-position: 50% 50%;
}

.u-section-5-1 .u-image-4 {
  background-image: url("images/RoofPic6.jpg");
  min-height: 330px;
  background-position: 50% 50%;
}

.u-section-5-1 .u-list-1 {
  margin-top: 34px;
  margin-bottom: 60px;
}

.u-section-5-1 .u-repeater-1 {
  min-height: 278px;
  grid-template-columns: calc(33.3333% - 30px) calc(33.3333% - 30px) calc(33.3333% - 30px);
  grid-gap: 45px 45px;
}

.u-section-5-1 .u-image-5 {
  background-image: url("images/IMG_20211209_141517.jpg");
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
}

.u-section-5-1 .u-container-layout-6 {
  padding: 10px;
}

.u-section-5-1 .u-image-6 {
  background-image: url("images/IMG_20220301_151918.jpg");
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
}

.u-section-5-1 .u-container-layout-7 {
  padding: 10px;
}

.u-section-5-1 .u-image-7 {
  background-image: url("images/IMG_20220207_1438071.jpg");
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
}

.u-section-5-1 .u-container-layout-8 {
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-5-1 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-5-1 .u-group-1 {
    width: 673px;
    min-height: 127px;
    margin-top: 23px;
  }

  .u-section-5-1 .u-text-1 {
    width: auto;
    margin: 29px 16px 0;
  }

  .u-section-5-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -26px;
    margin-right: -16px;
    margin-left: auto;
  }

  .u-section-5-1 .u-image-1 {
    min-height: 185px;
  }

  .u-section-5-1 .u-image-2 {
    min-height: 185px;
  }

  .u-section-5-1 .u-image-3 {
    min-height: 185px;
  }

  .u-section-5-1 .u-image-4 {
    min-height: 185px;
  }

  .u-section-5-1 .u-list-1 {
    margin-bottom: 58px;
  }

  .u-section-5-1 .u-repeater-1 {
    min-height: 229px;
  }
}

@media (max-width: 991px) {
  .u-section-5-1 .u-group-1 {
    width: 515px;
    position: relative;
  }

  .u-section-5-1 .u-text-1 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5-1 .u-layout-wrap-1 {
    position: relative;
    width: 720px;
    margin-right: 0;
  }

  .u-section-5-1 .u-image-1 {
    min-height: 330px;
  }

  .u-section-5-1 .u-image-2 {
    min-height: 330px;
  }

  .u-section-5-1 .u-image-3 {
    min-height: 330px;
  }

  .u-section-5-1 .u-image-4 {
    min-height: 330px;
  }

  .u-section-5-1 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-5-1 .u-repeater-1 {
    min-height: 526px;
    grid-template-columns: calc(50% - 22.5px) calc(50% - 22.5px);
  }
}

@media (max-width: 767px) {
  .u-section-5-1 .u-group-1 {
    width: 483px;
  }

  .u-section-5-1 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-5-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-5-1 .u-group-1 {
    width: 340px;
  }

  .u-section-5-1 .u-text-1 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-5-1 .u-layout-wrap-1 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 289px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 59px auto 60px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 179px;
}

.u-section-6 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-image-1 {
  width: 138px;
  height: 91px;
  margin: 34px auto 34px 17px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 179px;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-image-2 {
  width: 138px;
  height: 105px;
  margin: 27px auto 27px 17px;
}

.u-section-6 .u-image-3 {
  min-height: 179px;
  background-image: url("images/Goodwe-logo.png");
  background-position: 50% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 179px;
}

.u-section-6 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-image-4 {
  width: 138px;
  height: 86px;
  margin: 37px auto 37px 17px;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 179px;
}

.u-section-6 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-image-5 {
  width: 138px;
  height: 67px;
  margin: 46px auto 46px 17px;
}

.u-section-6 .u-layout-cell-6 {
  min-height: 179px;
}

.u-section-6 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-6 .u-image-6 {
  width: 138px;
  height: 84px;
  margin: 38px auto 38px 17px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    width: 114px;
    position: relative;
    margin-left: 14px;
  }

  .u-section-6 .u-image-2 {
    width: 114px;
    position: relative;
    margin-left: 14px;
  }

  .u-section-6 .u-image-4 {
    width: 134px;
    position: relative;
    margin-left: auto;
    margin-bottom: 15px;
  }

  .u-section-6 .u-image-5 {
    width: 126px;
    position: relative;
    margin-left: auto;
    margin-bottom: 15px;
  }

  .u-section-6 .u-image-6 {
    width: 126px;
    position: relative;
    margin-left: auto;
    margin-bottom: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-image-1 {
    width: 139px;
    margin-left: auto;
    margin-bottom: 15px;
  }

  .u-section-6 .u-image-2 {
    width: 127px;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: auto;
  }

  .u-section-6 .u-image-4 {
    width: 137px;
    margin-top: 15px;
  }

  .u-section-6 .u-image-5 {
    width: 139px;
    margin-top: 15px;
  }

  .u-section-6 .u-image-6 {
    width: 145px;
    margin-top: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-image-1 {
    width: 128px;
    margin-top: 15px;
  }

  .u-section-6 .u-image-2 {
    width: 128px;
  }

  .u-section-6 .u-image-4 {
    width: 128px;
  }

  .u-section-6 .u-image-5 {
    width: 145px;
  }

  .u-section-6 .u-image-6 {
    width: 128px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    width: 159px;
  }

  .u-section-6 .u-image-2 {
    width: 138px;
  }

  .u-section-6 .u-image-4 {
    width: 138px;
  }

  .u-section-6 .u-image-5 {
    width: 138px;
  }

  .u-section-6 .u-image-6 {
    width: 138px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 304px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1039px;
  margin: 60px auto 42px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 210px;
}

.u-section-7 .u-text-1 {
  font-size: 1.25rem;
  margin: 63px 153px 0 109px;
}

.u-section-7 .u-text-2 {
  font-size: 0.875rem;
  width: 191px;
  transition-duration: 0.5s;
  margin: 18px auto 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 210px;
}

.u-section-7 .u-text-3 {
  font-size: 1.25rem;
  margin: 63px 183px 0 81px;
}

.u-section-7 .u-text-4 {
  width: 180px;
  font-size: 0.875rem;
  margin: 16px auto 0;
}

.u-section-7 .u-text-5 {
  text-align: left;
  font-size: 0.875rem;
  margin: 0 183px 0 81px;
}

.u-section-7 .u-layout-cell-3 {
  background-image: none;
  min-height: 210px;
}

.u-section-7 .u-text-6 {
  font-size: 1.25rem;
  margin: 63px 163px 0 114px;
}

.u-section-7 .u-text-7 {
  font-size: 0.875rem;
  margin: 16px 135px 0 114px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 190px;
  }

  .u-section-7 .u-text-1 {
    position: relative;
    margin-right: 41px;
    margin-left: 89px;
  }

  .u-section-7 .u-text-2 {
    position: relative;
    margin-right: 41px;
    margin-left: 89px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 190px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-right: 20px;
    margin-left: 41px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-right: 53px;
    margin-left: 41px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-right: 171px;
    margin-left: 41px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 190px;
  }

  .u-section-7 .u-text-6 {
    position: relative;
    margin-right: 41px;
    margin-left: 89px;
  }

  .u-section-7 .u-text-7 {
    position: relative;
    margin-right: 41px;
    margin-left: 89px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-text-1 {
    width: 135px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-2 {
    width: 178px;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-3 {
    width: 74px;
    margin-top: 47px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-4 {
    width: 170px;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-5 {
    width: 78px;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-text-6 {
    width: 67px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-7 {
    width: 135px;
    margin-top: 7px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-text-1 {
    width: 78px;
    margin-top: 41px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 18px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 38px;
  }

  .u-section-7 .u-text-4 {
    margin-top: 16px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 0;
    margin-right: 233px;
    margin-left: 229px;
  }

  .u-section-7 .u-text-6 {
    margin-top: 16px;
  }

  .u-section-7 .u-text-7 {
    width: 90px;
    margin-top: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 17px;
  }

  .u-section-7 .u-text-3 {
    margin-top: 27px;
  }

  .u-section-7 .u-text-4 {
    margin-right: -102px;
    margin-left: 102px;
  }

  .u-section-7 .u-text-5 {
    width: 77px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-text-6 {
    margin-top: 17px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 10px;
  }
}

.u-section-7 .u-text-2,
.u-section-7 .u-text-2:before,
.u-section-7 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-7 .u-text-2.u-text-2.u-text-2:hover {
  color: #fee856 !important;
}

.u-section-7 .u-text-2.u-text-2.u-text-2.hover {
  color: #fee856 !important;
}